.preload, .r43 .preload {
  display: block;
  position: relative;
  height: 0;
}

.preload > *, .r43 .preload > * {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  margin: 0;
  padding: 0;
}

* {
  margin: 0;
  padding: 0;
}

#logo, h1, h2 {
  font-family: "pragmatica-web-n2", "pragmatica-web",Helvetica, Arial, sans-serif;
  font-weight: 200;
}

body, #logo span, h3, h2.quote {
  font-family: "pragmatica-web-n4", "pragmatica-web",Helvetica, Arial, sans-serif;
  font-weight: 400;
}

a:active, a:focus {
  outline: none;
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  background: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

/*html {
   overflow: -moz-scrollbars-vertical;
} */
#container {
  -webkit-text-size-adjust: none;
  /* no iphone safari scalling */
}

#container {
  margin: 0 auto;
  color: #000000;
  background: #ffffff;
}

#container:after {
  content: "";
  display: table;
  clear: both;
}

.clear {
  clear: both;
}

#logo {
  font-size: 24px;
  line-height: 1;
  color: #333;
  text-transform: uppercase;
  text-align: left;
}

#maincontent {
  text-align: left;
}

.separator {
  height: 4em;
}

a img {
  border: none;
}

#footer {
  clear: both;
  padding-top: 8px;
}

#recentprojects {
  line-height: 1;
  text-align: center;
  background: #000;
}
#recentprojects a {
  display: inline-block;
  width: 25%;
  text-decoration: none;
}
#recentprojects img {
  max-width: 100%;
}
#recentprojects span {
  font-size: 14px;
  color: #999;
  background: #eee;
  padding: 1em;
  box-sizing: border-box;
  width: 100%;
  display: block;
}

a:link {
  color: #000000;
  text-decoration: underline;
}

a:visited {
  color: #333333;
  text-decoration: underline;
}

a:hover {
  color: #333333;
  text-decoration: underline;
}

a:active {
  color: #333333;
  text-decoration: underline;
}

.center {
  text-align: center;
}

h1 {
  font-size: 2em;
  letter-spacing: 1px;
  color: #333333;
  margin-bottom: 4px;
}

h2 {
  font-size: 1.5em;
  color: #333333;
  margin-bottom: 4px;
}

h3 {
  font-weight: bold;
  font-size: 1em;
  padding-bottom: 2px;
  padding-top: 1px;
  padding-left: 0px;
  margin-top: 8px;
}

#maincontent ul {
  padding: 10px 0px 10px 0px;
  margin: 0;
  list-style: none outside;
}

#maincontent ul li {
  background: transparent url(http://www.simplemoment.com/site/bullet2012.gif) no-repeat 0px 5px;
  padding: 0px 0px 8px 10px;
}

.legend {
  font-size: 12px;
  text-align: center;
  margin-bottom: 2px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 2px;
}

.morespace {
  padding: 6px;
}

table.twocolumns {
  width: 100%;
  border-collapse: collapse;
}

table.twocolumns td {
  width: 50%;
  vertical-align: top;
}

.contactform input, .contactform textarea {
  background: #f0f0f0;
  border: 1px solid #333333;
  width: 100%;
  font: 12px Arial, Helvetica, sans-serif;
  padding: 2px;
}

.contactform .submit input {
  background: #999999;
  width: 100%;
  cursor: pointer;
  color: #ffffff;
  font: bold 14px Arial, Helvetica, sans-serif;
  margin-top: 10px;
  padding: 10px;
  text-transform: uppercase;
  border: none;
}

.contactform .submit input:hover {
  background: #777777;
}

.contactform table {
  width: 100%;
}

.contactform table td {
  padding-top: 2px;
}

.framedtext {
  width: 47%;
  background-color: #eeeeee;
  color: #000000;
  text-align: left;
  margin: 0px 0px 17px 0px;
  padding: 10px;
}

.framedtextright {
  width: 47%;
  float: right;
  text-align: left;
  background-color: #eeeeee;
  color: #000000;
  padding: 10px;
  margin: 0px 0px 17px 0px;
  clear: right;
}

.bottomseparator {
  border-top: 1px solid #999;
  padding-top: 15px;
  clear: both;
}

.largertext p {
  font-size: 16px;
  padding-bottom: 1.5em;
}

.largertext h1 {
  margin-bottom: .2em;
  margin-top: 1em;
  font-size: 34px;
}

.largertext h2 {
  font-size: 28px;
}

.interview p {
  font-size: 12px;
  line-height: 1.5;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
}

.interview h6 {
  padding-left: 10px;
  padding-right: 10px;
}

.lefttable, .righttable {
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 4px;
}

.righttable {
  border-color: #cccccc;
  border-width: 0px 0px 0px 1px;
  border-style: solid;
}

.gallery_title {
  display: block;
  margin: 0 auto 1px auto;
}

.gallery_line {
  margin: 0 auto 0 auto;
  text-align: center;
  font-size: 0;
  line-height: 1;
}

.videothumbs {
  line-height: 1;
  text-align: center;
}

.picframe {
  display: inline-block;
  margin: 0px 0 1px 1px;
}

.tlegend {
  height: 1.1em;
  margin-top: 2px;
  text-align: center;
  font-size: 9px;
  line-height: 1.1;
  padding: 2px 0 2px 0;
  background: #eeeeee;
}

.videothumbs .onethumb {
  display: inline-block;
  padding: 0px 10px 10px 10px;
}

.videothumbs .tlegend {
  background: transparent;
}

.elegant {
  margin: 20px 0px 10px 0px;
  width: 100%;
  /*border-collapse: collapse;*/
}

table.elegant {
  border-collapse: collapse;
}

.elegant td {
  vertical-align: top;
}

/*.elegant td { vertical-align: top;}*/
.elegant p {
  margin-bottom: 10px;
}

.elegant {
  -moz-column-count: 2;
  /* Firefox */
  -webkit-column-count: 2;
  /* Safari and Chrome */
  column-count: 2;
  -moz-column-gap: 40px;
  /* Firefox */
  -webkit-column-gap: 40px;
  /* Safari and Chrome */
  column-gap: 40px;
}

/*For REMEMORIES*/
h2.quote {
  font-size: 13px;
  letter-spacing: 1px;
  color: #666666;
}

h3.quote {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #999;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #999;
  font-size: 22px;
  font-family: 'Crimson Text',Times, serif;
  font-style: italic;
  font-weight: 400;
  color: #999999;
  padding-left: 10px;
  padding-right: 10px;
}

/*tabs styling*/
.list-wrap {
  line-height: 1.3;
  margin: 10px 0px 10px 0px;
}

.list-wrap .elegant {
  margin: 0;
}

.nav {
  overflow: hidden;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #999;
}

#maincontent ul.nav li {
  width: auto;
  float: left;
  background: none;
  padding: 0;
}

.nav li a {
  outline: 0;
  display: block;
  padding: 0px 40px 0px 0px;
  color: #999999;
  font-size: 10px;
  text-align: center;
  border: 0;
  text-decoration: none;
}

li a.current, li a.current:hover {
  color: #000000;
}

.nav li a:hover, .nav li a:focus {
  color: #000000;
}

.hide {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

#menutoggle {
  display: none;
}

#menutop {
  text-align: center;
  font-size: 1em;
  color: #333;
  line-height: 1.8;
}

#menutop a {
  color: #333;
  text-decoration: none;
  margin: 0 .56em;
  display: inline-block;
  border-bottom: 1px solid #fff;
}

.loaded #menutop a {
  transition: border-bottom .5s ease-in-out;
}

#menutop a.current, #menutop a:hover {
  border-bottom: 1px solid #999;
}

.reasonable_width {
  margin: 0 auto;
  width: 960px;
}

#header {
  margin: 1em auto;
  width: 960px;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  padding-top: 1em;
  padding-bottom: 1em;
}

#logo {
  margin: 0em 0 .5em 0;
  text-align: center;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
}

#gallery {
  margin-bottom: 2em;
}

.gallery_black {
  background: #000;
}

.gallery_lightgrey {
  background: #eee;
}

.gallery_line img {
  width: 100%;
}

.gallery_line a {
  width: 16.5%;
}

.gallery_line h2 {
  margin: 0;
  padding: 1em 0;
  color: #fff;
  font-size: 24px;
}

.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.preload {
  padding-bottom: 66.66667%;
  width: 100%;
}

.r43 .preload {
  padding-bottom: 75%;
  width: 100%;
}
.rAki .preload {
  padding-bottom: 144%;
  width: 100%;
}
#back {
  display: block;
  height: 40px;
  width: 40px;
  position: absolute;
  top: 1em;
  right: 10px;
  z-index: 1;
  background: #fff url(but-closegallery.png) no-repeat left top;
}

a#back:hover {
  background-position: right top;
}

#gallery a {
  position: relative;
}
#gallery a:before {
  background: #000;
  width: 100%;
  height: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  content: '';
  opacity: 0;
  transition: .2s ease-out;
}
#gallery a:hover:before {
  width: 100%;
  height: 100%;
  top: 0;
  opacity: .3;
}

#recentprojects a {
  position: relative;
}
#recentprojects a:before {
  background: #eee;
  width: 100%;
  height: 20%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  content: '';
  opacity: 0;
  transition: .2s ease-out;
}
#recentprojects a:hover:before {
  width: 100%;
  height: 100%;
  bottom: 0;
  opacity: .3;
}

@media all and (max-width: 960px) {
  body {
    background: #fff;
  }

  #logo {
    width: 90%;
    padding: 0 5% 5px 5%;
    font-size: 1.5em;
  }

  #container {
    width: 96%;
    padding: 6px 2%;
  }

  #maincontent img {
    max-width: 100%;
  }

  .videothumbs .onethumb {
    height: auto !important;
    padding: 0;
  }

  .gallery_line a {
    width: 33.3%;
  }

  .morespace {
    display: inline;
    padding: 0;
  }

  .tlegend {
    display: none;
  }

  .onethumb .picframe {
    width: 100%;
  }

  .framedtext, .framedtextright {
    width: auto !important;
    display: block;
    margin: 10px;
    float: none;
  }

  .framedtext img, .framedtextright img {
    max-width: 100%;
  }

  .largertext p {
    margin-left: 0px;
  }

  .largertext h1 {
    margin-top: 0px;
    margin-bottom: 20px;
  }

  .largertext h2 {
    margin-bottom: 20px;
  }

  .gallery_title {
    max-width: 99%;
  }

  .gallery_line {
    width: 100%;
    margin: 0;
  }

  .gallery_line h2 {
    font-size: 16px;
  }

  .elegant {
    -moz-column-count: 1;
    /* Firefox */
    -webkit-column-count: 1;
    /* Safari and Chrome */
    column-count: 1;
    -moz-column-gap: 0px;
    /* Firefox */
    -webkit-column-gap: 0px;
    /* Safari and Chrome */
    column-gap: 0px;
  }

  #header {
    width: 100%;
  }

  .activated {
    background: #888 !important;
    color: #fff !important;
  }

  #recentprojects a {
    width: 100%;
  }

  .hidemobile {
    display: none;
  }

  .showmobile {
    display: block;
  }

  .reasonable_width, #header {
    width: 100%;
  }
}
@media all and (max-width: 499px) {
  body {
    font-size: 13px;
  }

  .gallery_line a {
    width: 33%;
  }

  .thumbsportrait .onethumb {
    width: 33%;
  }

  .videothumbs .onethumb {
    width: 50%;
  }

  #back {
    display: none;
  }
}
@media all and (min-width: 500px) and (max-width: 960px) {
  .gallery_line a {
    width: 19%;
  }

  .thumbsportrait .onethumb {
    width: 19%;
  }

  .videothumbs .onethumb {
    width: 33%;
  }

  #recentprojects a {
    width: 50%;
  }
}
@media all and (min-width: 960px) {
  .reasonable_width {
    text-align: justify;
  }

  #logo {
    font-size: 35px;
  }

  #gallery {
    margin-bottom: 6em;
  }

  .largertext p {
    padding-left: 400px;
  }

  .leftcol {
    margin-left: 4%;
    float: left;
  }

  .rightcol {
    float: right;
  }

  .leftcol, .rightcol {
    width: 43%;
    text-align: left;
  }
  .leftcol iframe, .rightcol iframe {
    width: 100% !important;
  }

  .presentation {
    height: 10em;
  }
}
@media all and (min-width: 1500px) {
  .gallery_line a {
    width: 14.2%;
  }
  .rAki a {
    width: 8.25%;
  }
}
